
.clearfloatConditionalSearch{
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

.clearfloatConditionalTag{
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

.insetShadow { 
    box-shadow: inset 2px 2px 5px rgba(0,0,25,0.3); 
    -moz-box-shadow: inset 2px 2px 5px rgba(0,0,25,0.3); 
    -webkit-box-shadow: inset 2px 2px 5px rgba(0,0,25,0.3); 
    -o-box-shadow: inset 2px 2px 5px rgba(0,0,25,0.3); 
} 


#DemoDetailsCopyWrapper{
	padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;/* Top,Right,Bottom,Left */
    


    overflow:hidden;

    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4; 
    -webkit-box-orient: vertical;
    /* white-space: nowrap; */
                
    border-style: none none none none;
    border-width: 0px;
    border-color: #999999;

	text-align:left; /* this overrides the text-align: center on the body element. background-color: #f4f4f4; height:auto; */
	display: inline;
	float: left;
    width: auto;

    
    background-color: #ffffff;
	}



#Disclaimer
{
	padding: 10px 10px 10px 10px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;
	background-color: #f4f4f4;
	display: inline;
	float: left;
	width: Auto;
	text-align: left;
}

 .DisclaimerLabelText
{
    font-family: 'Source Sans Pro' ,arial, sans-serif;
    font-weight: 400;
    font-size: 12px;
    font-style:italic;
    line-height: 12px;
    color: #000000;
    margin: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    border: 0px solid #ff00f0;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
}


#NewBrandWrapper {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */

	background-color: #ffffff;
	display: block;
	float: none;
    width: 100%;	
        text-align: center;
	}

#NewDetailTextBox
{
	padding: 0px 30px 0px 30px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 10px 0px;

}


#NewDetailWrapper
{
	padding: 20px 0px 20px 0px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 10px 0px;
	background-color: #f4f4f4;
	display: inline;
	float: left;
	width: 100%;
	text-align: center;
	font-family: 'Source Sans Pro' ,arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #000000;
}

 .NewDetailsCopyText
{
    font-family: 'Source Sans Pro' ,arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #000000;
    margin: 0px 0px 0px 0px;
    border: 0px solid #ff00f0;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;

}

 .DemoHeaderText
{
    font-family: 'Source Sans Pro' ,arial, sans-serif;
    font-weight: 700;
    font-size: 26px;
    line-height: 24px;
    color: #ffffff;
    margin: 0px 0px 0px 0px;/* Top,Right,Bottom,Left */
    border: 0px solid #ff00f0;
    padding-top: 8px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 5%;

}








#DemoHeaderIconWrapper
{
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url('../SCM3_ImagesLayout/SCM3_DemoIconBackR.png');
    margin: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    padding: 0px 0px 0px 0px;
    border: 0px solid #ff0000;
    display: inline;
    float: left;
    width: 100%;

}

#DemoHeaderIcon
{
    margin: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    padding: 0px 0px 0px 0px;
    border: 0px solid #ff0000;
	display: inline;
	float: left;
    width: 110px;

}





 .DemoSearchTable
{
    font-family: 'Source Sans Pro' ,arial, sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    color: #000000;
    margin: 0px 0px 0px 0px;
    border: 0px solid #ff00f0;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: left;
}

#DemoSearchBoxWrapper {
	padding: 10px 10px 10px 10px;
	border: 0px solid #000000;
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
	background-color: #ffffff;
	display: block;
	float: none;
	height: 120px;
    width: auto;	
	}






#DemoSearchBox {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 0px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
	background-color: #9e9e9e;
	display: block;
	float: left;
    width: 100%;
    height: 100%;
	}


#DemoSearchTable1 {
	padding: 10px 0px 0px 2%;
	border: 0px solid #000000;
	margin: 0px 0px 0px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
	display: inline;
	float: left;
    width: 95%;
	}

#DemoSearchTable2 {
	padding: 0px 0px 0px 2%;
	border: 0px solid #000000;
	margin: 0px 0px 0px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
	display: block;
	float: none;
    width: 30%;
	}






	
#DemoHeaderWrapper {
	padding: 10px 10px 10px 10px;
	border: 0px solid #000000;
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	text-align: left;
	background-color: #ffffff;
	display: block;
	float: none;
    width: auto;
	}	
	
	
#DemoHeader {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 0px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
	display: block;
	float: none;
	width: auto;
    height:43px;
	}
	
	


#Demo_Price {
	padding: 0px 0px 0px 0px;
	border: 0px solid #ff0000;
    display:block;
    float:none;
	width: 100%;
}

#Demo_ProductWrapper {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 0px -20px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
	background-color: #ffffff;
	display: block;
	float: none;
    width: auto;	    
	}
	
	
#Demo_ProductAll {
	padding: 10px 10px 10px 10px;
	border: 0px solid #000000;
	margin: 0px 0px 0px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
	background-color: #ffffff;
	display: inline;
	float: left;
	width: 100%;		    
	}


#Demo_ProductHeader
{
	padding: 9px 0px 9px 0px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 10px 0px;
	background-color: #f4f4f4;
	display: inline;
	float: left;
	width: 100%;
	text-align: center;
}

 .DemoMakeLabel
{
    font-family: 'Source Sans Pro' ,arial, sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 14px;

    color: #000000;
    margin: 0px 0px 0px 0px;
    border: 0px solid #ff00f0;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;

}

 .DemoModelLabel
{
    font-family: 'Source Sans Pro' ,arial, sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 14px;
    color: #000000;
    margin: 0px 0px 0px 0px;
    border: 0px solid #ff00f0;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    text-transform: none;
}






 .DemoPriceLabel
{
    font-family: 'Source Sans Pro' ,arial, sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 30px;
    color: #CC0000;
    margin: 0px 0px 0px 0px;/* Top,Right,Bottom,Left */
    border: 0px solid #ff00f0;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
}
 .DemoRideawayLabel
{
    font-family: 'Source Sans Pro' ,arial, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #000000;
    margin: 0px 0px 0px 0px;
    border: 0px solid #ff00f0;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
}
 .DemoFinanceLabel
{
    font-family: 'Source Sans Pro' ,arial, sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    color: #880000;
    margin: 0px 0px 0px 0px;
    border: 0px solid #ff00f0;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;

}

 .DemoDetailsLabel
{
    font-family: 'Source Sans Pro' ,arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #000000;
    margin: 0px 0px 0px 0px;
    border: 0px solid #ff00f0;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;



}

#Demo_Image
{
    margin: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    padding: 0px 0px 0px 0px;
    border: 0px solid #ff0000;
	display: inline;
	float: left;
    width: 100%;
    text-align: center;
}

#Demo_Image2
{
    padding: 10px 0px 10px 0px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    width:100%;
	display: inline;
	float: left;
	text-align: center;
}





#DemoImageMain
{
    margin: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    padding: 0px 0px 10px 0px;
    border: 0px solid #ff0000;
	display: inline;
	float:left;
    width: 100%;
    
    

}

#DemoTagWrapper
{
    margin: 10px 0px 0px 0px; /* Top,Right,Bottom,Left */
    padding: 0px 0px 0px 0px;
    border: 0px solid #ff0000;
    display: inline;
    float: left;
    width: 150px;
}

#DemoTagPriceWrapper
{
    position:absolute;
    bottom:0px;
    right:0px;
    width:100px; 
    text-align:left;
}
                       



@media (min-width: 480px) {
         .DemoHeaderText
        {
            padding-left: 15%;
        }
        
        
        
       
        #DemoTagPriceWrapper
        {

            width:200px; 

        }
 

        .DemoRideawayLabel
        {

            font-size: 24px;
            line-height: 24px;

        }
         .DemoFinanceLabel
        {

            font-size: 22px;
            line-height: 22px;


        }
 
     
       
           
    }

@media (min-width: 600px) {

        #DemoSearchBoxWrapper {
	        height: 70px;	
	        }

        #NewBrandWrapper {

	        margin: 0px 0px 10px 7%;/* Top,Right,Bottom,Left */

            width: 86%;	

	        }

         .DemoHeaderText
        {
            padding-left: 30%;
        }
        
        #DemoSearchTable1 {
	        padding: 10px 0px 0px 7%;
	        margin: 0px 0px 0px 0px;/* Top,Right,Bottom,Left */
            width: 50%;
	        }

        #DemoSearchTable2 {
	        padding: 10px 0px 0px 6%;
	        margin: 0px 0px 0px 0px;/* Top,Right,Bottom,Left */
	       	display: inline;
        	float: left;
            width: 30%;
	        }





        .DemoMakeLabel
        {
        font-size: 30px;
        line-height: 30px;
        }

        .DemoModelLabel
        {
        font-size: 30px;
        line-height: 30px;
        }
        
        
        #Disclaimer
        {
	        padding: 10px 20px 10px 20px;  /* Top,Right,Bottom,Left */

        }
        
         .clearfloatConditionalTag {
	        clear: none;

        }  

        #Demo_Image
        {
            width: 35%;

        }

        #DemoDetailsCopyWrapper
        {
        	padding: 0px 0px 0px 20px;
            width: 60%;
	    }

       
    }


@media (min-width: 780px) {








 
        .DemoMakeLabel
        {
        font-size: 34px;
        line-height: 30px;
        }

        .DemoModelLabel
        {
        font-size: 34px;
        line-height: 30px;
        }
    
     
 

     
                
}




@media (min-width: 980px) {


 
  

 
        
              
}




